@import url('https://fonts.googleapis.com/css?family=Exo+2:300,400,500,600,700,800&display=swap&subset=cyrillic');

/*@font-face {
    font-family: 'Acrom-ExtraBold';
    src: url('../fonts/Acrom-ExtraBold.eot');
    src: url('../fonts/Acrom-ExtraBold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Acrom-ExtraBold.woff2') format('woff2'),
         url('../fonts/Acrom-ExtraBold.woff') format('woff'),
         url('../fonts/Acrom-ExtraBold.ttf') format('truetype'),
         url('../fonts/Acrom-ExtraBold.svg#Acrom-ExtraBold') format('svg');
    font-weight: 800;
    font-style: normal;
}*/

@font-face {
    font-family: 'Acrom-Medium';
    src: url('../../fonts/GDF/Acrom-Medium.woff2');
    src: url('../../fonts/GDF/Acrom-Medium.woff2') format('woff2');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Acrom-Bold';
    src: url('../../fonts/GDF/Acrom-Bold.woff2');
    src: url('../../fonts/GDF/Acrom-Bold.woff2') format('woff2');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Acrom-Regular';
    src: url('../../fonts/GDF/Acrom-Regular.woff2');
    src: url('../../fonts/GDF/Acrom-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

@font-face{
    font-family: 'open_sansbold';
    src: url('../../fonts/GDF/opensans-bold-webfont.woff2');
    src: url('../../fonts/GDF/opensans-bold-webfont.woff2') format('woff2');
    font-weight:400;
    font-style:normal;
}

/*@font-face {
    font-family: 'Acrom-Light';
    src: url('../../fonts/GDF/Acrom-Light.woff2');
    src: url('../../fonts/GDF/Acrom-Light.woff2') format('woff2');
    font-weight: 300;
    font-style: normal;
}*/

@font-face {
    font-family: 'chunkfive_ex';
    src: url('../../fonts/GDF/chunkfive_ex.woff2');
    src: url('../../fonts/GDF/chunkfive_ex.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sansregular';
    src: url('../../fonts/GDF/opensans-regular-webfont.woff2');
    src: url('../../fonts/GDF/opensans-regular-webfont.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sanssemibold';
    src: url('../../fonts/GDF/opensans-semibold-webfont.woff2');
    src: url('../../fonts/GDF/opensans-semibold-webfont.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'American Captain';
    src: url('../../fonts/GDF/AmericanCaptain.eot');
    src:
    url('../../fonts/GDF/AmericanCaptain.eot?#iefix') format('embedded-opentype'),
    url('../../fonts/GDF/AmericanCaptain.woff') format('woff'),
    url('../../fonts/GDF/AmericanCaptain.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Wallpoet';
    src: url('../fonts/GDF/Wallpoet.eot');
    src: url('../fonts/GDF/Wallpoet.eot?#iefix') format('embedded-opentype'),
         url('../fonts/GDF/Wallpoet.woff2') format('woff2'),
         url('../fonts/GDF/Wallpoet.woff') format('woff'),
         url('../fonts/GDF/Wallpoet.ttf') format('truetype'),
         url('../fonts/GDF/Wallpoet.svg#Wallpoet') format('svg');
    font-weight: normal;
    font-style: normal;
}